---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-rpi
  file: alpine-rpi-3.19.7-armv7.tar.gz
  iso: alpine-rpi-3.19.7-armv7.tar.gz
  date: 2025-02-13
  time: 23:15:22
  size: 59831887
  sha256: e9d735cfced9405ea643d6652ed3ebe4b4c065ee56cbbe4f4762419436764a65
  sha512: cf724fb61cd4dd2c473fed3f0ac7d391e1a3626e189d36280a0272855697d9e2633fb09373bf6c6958c8570e25f3e4d031e73a3563f859ee98bb5b4b2492bc53
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-rpi
  file: alpine-rpi-3.19.7-armv7.img.gz
  iso: alpine-rpi-3.19.7-armv7.img.gz
  date: 2025-02-13
  time: 23:15:23
  size: 59936687
  sha256: 927eb4880f86815dbd88fb9081563592459256fb4801338dab97e4132de09c4b
  sha512: 2d4fc456c5bf61dc1e150894a0ae11b19e1690c54f86d51f9b5494cd59c3a9b90673e284b6e4d24d950dc0be127605809c246568431dc52b9f25a9d8f307656c
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-uboot
  file: alpine-uboot-3.19.7-armv7.tar.gz
  iso: alpine-uboot-3.19.7-armv7.tar.gz
  date: 2025-02-13
  time: 23:16:08
  size: 89560607
  sha256: 5f8b1540c3e40b4e2a93ab0f5a194ed00370ff6b547280bdb4bc7102d9fc02b3
  sha512: 4fbf7d7e2581617c95447486a2e59473d201cf0856eb8773c93fcb6594f4272273345d844a1b08a1ccbbb825c1e10d28f482dc0049e7a0757e8735cf1cde2128
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-armv7.tar.gz
  iso: alpine-minirootfs-3.19.7-armv7.tar.gz
  date: 2025-02-13
  time: 23:16:11
  size: 2851852
  sha256: 4fc64ef574a45779a8a69ce0902d2ddb05ddc0d92ee70129498e334305676c83
  sha512: 3343ce0e93268cc41625281aaf683999faef3d4aab2f5a48b1d1c11fbb205d3a93b9662da90339daf28169d111527d52b83cb0a6255b3200bc9e1bc7a86d8600
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-armv7.tar.gz
  iso: alpine-netboot-3.19.7-armv7.tar.gz
  date: 2025-02-13
  time: 23:17:21
  size: 106275934
  sha256: dd574bbfd5b66111173f5e98f776c76f3e1d73b1bd37c9e5e0ce2d1e01feab52
  sha512: ce506f3754ae2a0daafd3639fb125b1f5a7eaf36bac4daf0c3aab4494c1418c429cf4dffaffa03617bcf118207d9c55bc76582b42bf7d292b86603cf7ca3d3bf
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-standard
  file: alpine-standard-3.19.7-armv7.iso
  iso: alpine-standard-3.19.7-armv7.iso
  date: 2025-02-13
  time: 23:18:06
  size: 106999808
  sha256: dd796471e8b6317447a8f1dfc24efb50791919bb330b7c36e10a64e2e3c430ef
  sha512: 5d5689e82ad6eb044f7d5fac4481dc648e8d8c7dd9b3b376ddc1cedb276963db244b6e1378a74fce6b747924e5b19dec4eb63922a6dad9e994bbd0fc2141e7db
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.7
  flavor: alpine-virt
  file: alpine-virt-3.19.7-armv7.iso
  iso: alpine-virt-3.19.7-armv7.iso
  date: 2025-02-13
  time: 23:18:34
  size: 45455360
  sha256: 8384caa547b1f19a24fdedb74e6bb088bf4e2bd93378da6c65ef8d8bddf10bc9
  sha512: ea9a55625a5d634e9db86207b7738ea74f46333a9f58b97cf07482100f7c6d06ecfae151c59d61cbaf7690414d3f0e7a1802e004ff24d96dce14fd67834e221a
